connectivity 0.0.1+1
connectivity: ^0.0.1+1

outdated Dart 2 incompatible

Allows developers to discover the state of the network connectivity.

0.0.1 #

  • Initial release
930
likes
0
pub points
99%
popularity

Publisher

flutter.dev

Allows developers to discover the state of the network connectivity.

Homepage
Repository (GitHub)
View/report issues

Dependencies

flutter

More

Packages that depend on connectivity